[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras - 2007-04-16



New report for: cweyl AT alumni.drew.edu

package: gaim-gaym - 0.96-3.7.293svn.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libgaim.so.0

package: gaim-gaym - 0.96-3.7.293svn.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libgaim.so.0

package: gaim-gaym - 0.96-3.7.293svn.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libgaim.so.0()(64bit)


======================================================================
New report for: miker5slow AT grandecom.net

package: conky - 1.4.5-3.fc6.i386 from fedora-extras-6-i386
  unresolved deps: 
     libaudacious.so.4

package: conky - 1.4.5-3.fc6.ppc from fedora-extras-6-ppc
  unresolved deps: 
     libaudacious.so.4

package: conky - 1.4.5-3.fc6.x86_64 from fedora-extras-6-x86_64
  unresolved deps: 
     libaudacious.so.4()(64bit)


======================================================================
New report for: yufanyufan AT gmail.com

package: audacious-docklet - 0.1.1-1.fc6.i386 from fedora-extras-6-i386
  unresolved deps: 
     libaudacious.so.4

package: audacious-docklet - 0.1.1-1.fc6.ppc from fedora-extras-6-ppc
  unresolved deps: 
     libaudacious.so.4

package: audacious-docklet - 0.1.1-1.fc6.x86_64 from fedora-extras-6-x86_64
  unresolved deps: 
     libaudacious.so.4()(64bit)


======================================================================
New report for: michel.salim AT gmail.com

package: gaim-rhythmbox - 2.0-0.5.beta5.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libgaim.so.0

package: gaim-rhythmbox - 2.0-0.5.beta5.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libgaim.so.0

package: gaim-rhythmbox - 2.0-0.5.beta5.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libgaim.so.0()(64bit)


======================================================================
Summary of broken packages (by owner):

    Jerry.James AT usu.edu
        moodle-mi - 1.6.3-3.fc5.noarch    (2 days)
        moodle-mi - 1.6.3-3.fc5.noarch    (2 days)
        moodle-mi - 1.6.3-3.fc5.noarch    (2 days)
        moodle-mi - 1.6.3-3.fc6.noarch    (2 days)
        moodle-mi - 1.6.3-3.fc6.noarch    (2 days)
        moodle-mi - 1.6.3-3.fc6.noarch    (2 days)
        moodle-sr - 1.6.3-3.fc5.noarch    (2 days)
        moodle-sr - 1.6.3-3.fc5.noarch    (2 days)
        moodle-sr - 1.6.3-3.fc5.noarch    (2 days)
        moodle-sr - 1.6.3-3.fc6.noarch    (2 days)
        moodle-sr - 1.6.3-3.fc6.noarch    (2 days)
        moodle-sr - 1.6.3-3.fc6.noarch    (2 days)
        moodle-zh - 1.6.3-3.fc5.noarch    (2 days)
        moodle-zh - 1.6.3-3.fc5.noarch    (2 days)
        moodle-zh - 1.6.3-3.fc5.noarch    (2 days)
        moodle-zh - 1.6.3-3.fc6.noarch    (2 days)
        moodle-zh - 1.6.3-3.fc6.noarch    (2 days)
        moodle-zh - 1.6.3-3.fc6.noarch    (2 days)

    cweyl AT alumni.drew.edu
        gaim-gaym - 0.96-3.7.293svn.fc7.i386    
        gaim-gaym - 0.96-3.7.293svn.fc7.ppc    
        gaim-gaym - 0.96-3.7.293svn.fc7.x86_64    

    michel.salim AT gmail.com
        gaim-rhythmbox - 2.0-0.5.beta5.fc7.i386    
        gaim-rhythmbox - 2.0-0.5.beta5.fc7.ppc    
        gaim-rhythmbox - 2.0-0.5.beta5.fc7.x86_64    

    miker5slow AT grandecom.net
        conky - 1.4.5-3.fc6.i386    
        conky - 1.4.5-3.fc6.ppc    
        conky - 1.4.5-3.fc6.x86_64    

    ville.skytta AT iki.fi
        kmod-em8300 - 0.16.2-0.2.6.20_1.3040.fc7.1.rc1.i586    (10 days)
        kmod-em8300 - 0.16.2-0.2.6.20_1.3040.fc7.1.rc1.i686    (10 days)
        kmod-em8300 - 0.16.2-0.2.6.20_1.3040.fc7.1.rc1.ppc    (10 days)
        kmod-em8300 - 0.16.2-0.2.6.20_1.3040.fc7.1.rc1.x86_64    (10 days)
        kmod-em8300-PAE - 0.16.2-0.2.6.20_1.3040.fc7.1.rc1.i686    (10 days)
        kmod-em8300-kdump - 0.16.2-0.2.6.20_1.3040.fc7.1.rc1.x86_64    (10 days)
        kmod-em8300-smp - 0.16.2-0.2.6.20_1.3040.fc7.1.rc1.ppc    (10 days)

    yufanyufan AT gmail.com
        audacious-docklet - 0.1.1-1.fc6.i386    
        audacious-docklet - 0.1.1-1.fc6.ppc    
        audacious-docklet - 0.1.1-1.fc6.x86_64    


======================================================================
Broken packages in fedora-extras-5-i386:

    moodle-mi-1.6.3-3.fc5.noarch  requires  moodle = 0:1.6.3-3.fc5
    moodle-sr-1.6.3-3.fc5.noarch  requires  moodle = 0:1.6.3-3.fc5
    moodle-zh-1.6.3-3.fc5.noarch  requires  moodle = 0:1.6.3-3.fc5


======================================================================
Broken packages in fedora-extras-5-ppc:

    moodle-mi-1.6.3-3.fc5.noarch  requires  moodle = 0:1.6.3-3.fc5
    moodle-sr-1.6.3-3.fc5.noarch  requires  moodle = 0:1.6.3-3.fc5
    moodle-zh-1.6.3-3.fc5.noarch  requires  moodle = 0:1.6.3-3.fc5


======================================================================
Broken packages in fedora-extras-5-x86_64:

    moodle-mi-1.6.3-3.fc5.noarch  requires  moodle = 0:1.6.3-3.fc5
    moodle-sr-1.6.3-3.fc5.noarch  requires  moodle = 0:1.6.3-3.fc5
    moodle-zh-1.6.3-3.fc5.noarch  requires  moodle = 0:1.6.3-3.fc5


======================================================================
Broken packages in fedora-extras-6-i386:

    audacious-docklet-0.1.1-1.fc6.i386  requires  libaudacious.so.4
    conky-1.4.5-3.fc6.i386  requires  libaudacious.so.4
    moodle-mi-1.6.3-3.fc6.noarch  requires  moodle = 0:1.6.3-3.fc6
    moodle-sr-1.6.3-3.fc6.noarch  requires  moodle = 0:1.6.3-3.fc6
    moodle-zh-1.6.3-3.fc6.noarch  requires  moodle = 0:1.6.3-3.fc6


======================================================================
Broken packages in fedora-extras-6-ppc:

    audacious-docklet-0.1.1-1.fc6.ppc  requires  libaudacious.so.4
    conky-1.4.5-3.fc6.ppc  requires  libaudacious.so.4
    moodle-mi-1.6.3-3.fc6.noarch  requires  moodle = 0:1.6.3-3.fc6
    moodle-sr-1.6.3-3.fc6.noarch  requires  moodle = 0:1.6.3-3.fc6
    moodle-zh-1.6.3-3.fc6.noarch  requires  moodle = 0:1.6.3-3.fc6


======================================================================
Broken packages in fedora-extras-6-x86_64:

    audacious-docklet-0.1.1-1.fc6.x86_64  requires  libaudacious.so.4()(64bit)
    conky-1.4.5-3.fc6.x86_64  requires  libaudacious.so.4()(64bit)
    moodle-mi-1.6.3-3.fc6.noarch  requires  moodle = 0:1.6.3-3.fc6
    moodle-sr-1.6.3-3.fc6.noarch  requires  moodle = 0:1.6.3-3.fc6
    moodle-zh-1.6.3-3.fc6.noarch  requires  moodle = 0:1.6.3-3.fc6


======================================================================
Broken packages in fedora-extras-development-i386:

    gaim-gaym-0.96-3.7.293svn.fc7.i386  requires  libgaim.so.0
    gaim-rhythmbox-2.0-0.5.beta5.fc7.i386  requires  libgaim.so.0
    kmod-em8300-0.16.2-0.2.6.20_1.3040.fc7.1.rc1.i586  requires  kernel-i586 = 0:2.6.20-1.3040.fc7
    kmod-em8300-0.16.2-0.2.6.20_1.3040.fc7.1.rc1.i686  requires  kernel-i686 = 0:2.6.20-1.3040.fc7
    kmod-em8300-PAE-0.16.2-0.2.6.20_1.3040.fc7.1.rc1.i686  requires  kernel-i686 = 0:2.6.20-1.3040.fc7PAE


======================================================================
Broken packages in fedora-extras-development-ppc:

    gaim-gaym-0.96-3.7.293svn.fc7.ppc  requires  libgaim.so.0
    gaim-rhythmbox-2.0-0.5.beta5.fc7.ppc  requires  libgaim.so.0
    kmod-em8300-0.16.2-0.2.6.20_1.3040.fc7.1.rc1.ppc  requires  kernel-ppc = 0:2.6.20-1.3040.fc7
    kmod-em8300-smp-0.16.2-0.2.6.20_1.3040.fc7.1.rc1.ppc  requires  kernel-ppc = 0:2.6.20-1.3040.fc7smp


======================================================================
Broken packages in fedora-extras-development-x86_64:

    gaim-gaym-0.96-3.7.293svn.fc7.x86_64  requires  libgaim.so.0()(64bit)
    gaim-rhythmbox-2.0-0.5.beta5.fc7.x86_64  requires  libgaim.so.0()(64bit)
    kmod-em8300-0.16.2-0.2.6.20_1.3040.fc7.1.rc1.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.3040.fc7
    kmod-em8300-kdump-0.16.2-0.2.6.20_1.3040.fc7.1.rc1.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.3040.fc7kdump


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]